contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157239.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_surface_ecoa
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157239
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157239
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157239/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157239/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and physical data collected
      from RABELAIS in the Caribbean Sea, Coral Sea, English Channel, North Atlantic
      Ocean, North Pacific Ocean and South Pacific Ocean from 1991-07-27 to 1997-01-15.
      These data include Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement.


      These data were collected by Yves Dandonneau of Laboratoire d''Oceanographie
      Dynamique as part of the ECOA_Cruises_1991-1997 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: 35RF19910727'
    fr: 'This dataset includes Surface underway, chemical and physical data collected
      from RABELAIS in the Caribbean Sea, Coral Sea, English Channel, North Atlantic
      Ocean, North Pacific Ocean and South Pacific Ocean from 1991-07-27 to 1997-01-15.
      These data include Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement.


      These data were collected by Yves Dandonneau of Laboratoire d''Oceanographie
      Dynamique as part of the ECOA_Cruises_1991-1997 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: 35RF19910727 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157239, 35RF19910727, Atlantic Ocean, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean
          Sea, Coral Sea, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, English Channel (La Manche), North Atlantic
          Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_AIR, PCO2_WAT,
        Pacific Ocean, RABELAIS, 'RABELAIS (call sign: FNZO, ICES code: 35RF)', SEA
          SURFACE TEMPERATURE, SSS, SST, South Pacific Ocean, Surface underway, chemical,
        showerhead equilibrator, surface underway]
      fr: [0157239 (FR), 35RF19910727 (FR), Atlantic Ocean (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), Caribbean Sea (FR), Coral Sea (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        English Channel (La Manche) (FR), North Atlantic Ocean (FR), North Pacific
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        PCO2_AIR (FR), PCO2_WAT (FR), Pacific Ocean (FR), RABELAIS (FR), 'RABELAIS
          (call sign: FNZO, ICES code: 35RF) (FR)', SEA SURFACE TEMPERATURE (FR),
        SSS (FR), SST (FR), South Pacific Ocean (FR), Surface underway (FR), chemical
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Exchange of Carbon between Ocean and Atmosphere (ECOA) (ECOA),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, 'UNIV-PARIS/LODYC
          > Laboratoire d''Oceanographie Dynamique et de Climatologie (LODYC), Universite
          de Pierre et Marie Curie (Paris VI)', Université Pierre et Marie Curie;
          Laboratoire d'Océanographie Dynamique et de Climatologie, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Exchange of Carbon between
          Ocean and Atmosphere (ECOA) (ECOA) (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), 'UNIV-PARIS/LODYC >
          Laboratoire d''Oceanographie Dynamique et de Climatologie (LODYC), Universite
          de Pierre et Marie Curie (Paris VI) (FR)', Université Pierre et Marie Curie;
          Laboratoire d'Océanographie Dynamique et de Climatologie (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from RABELAIS in the Caribbean Sea, Coral
      Sea and others from 1991-07-27 to 1997-01-15 (NCEI Accession 0157239)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from RABELAIS in the Caribbean Sea, Coral
      Sea and others from 1991-07-27 to 1997-01-15 (NCEI Accession 0157239) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157239
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [166.29, -23.58, 2.46, 51.07]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
